This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v8.0 (older) - Last updated September 4, 2016 - Send Feedback -

## 3.68. __nv_drcp_rd

Prototype:

    double @__nv_drcp_rd(double %x)

Description:

Compute the reciprocal of `x` in round-down (to negative infinity) mode.

Returns:

Returns 1 x .

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 7.

Requires compute capability >= 2.0.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes